.custom-search-input {
  border: none;
  border-bottom: 2px solid rgba(117,117,117,0.16);
  background: transparent;
  outline: none;
  padding-bottom: 5px;
  min-width: 250px;
  text-indent: 40px;
}

.search-area {
  display: inline-block;
}

.search-icon {
  font-size: 18px;
  margin-right: -80px;
  margin-top: 8px;
  margin-left: 10px;
}

